﻿#Mid .Block {
  width: 1120px;
  overflow: hidden;
  margin-bottom: 20px;
}

#Mid .Block .ClassNav {
  background: #ffffff;
  padding: 10px 20px;
  border-radius: 8px;
  margin-bottom: 20px;
}

#Mid .Block .ClassNav .ClassNavBlockTitle {
  display: none;
}

#Mid .Block .ClassNav .BtnCloseClassNav {
  display: none;
}

#Mid .Block .ClassNav .ClassNavItem {
  border-bottom: 1px dotted #e5e5e5;
  padding: 10px 0px;
  position: relative;
  /* line-height: 24px;
  min-height: 24px; */
  display: flex;
  align-items: center;
}

#Mid .Block .ClassNav .ClassNavItem:last-child {
  border: none;
}

#Mid .Block .ClassNav .ClassNavItem .ClassNavTitle {
  font-weight: bold;
  width: 10em;
}

#Mid .Block .ClassNav .ClassNavItem .ClassNavContent {
  flex: 1;
  overflow: hidden;
  zoom: 1;
  border-left: 1px solid rgba(0, 0, 0, 0.1);
  padding-left: 1em;
}

#Mid .Block .ClassNav .ClassNavItem .ClassNavContent li {
  float: left;
  margin-right: 10px;
}

#Mid .Block .ClassNav .ClassNavItem .ClassNavContent li a {
  color: #336699;
  border-radius: 8px;
  display: block;
  padding: 0px 5px;
}

#Mid .Block .ClassNav .ClassNavItem .ClassNavContent li a:hover {
  color: #e53737;
  text-decoration: underline;
}

#Mid .Block .ClassNav .ClassNavItem .ClassNavContent li.Selected a {
  background: #e53737;
  color: #ffffff;
}

#Mid .Block .BlcokLeft {
  float: left;
  width: 250px;
  background: #ffffff;
  margin-bottom: -1000em;
  padding-bottom: 1000em;
  border-radius: 8px;
  overflow: hidden;
}

#Mid .Block .BlcokLeft .BlcokLeftInner {
  padding: 10px 20px 20px 20px;
}

#Mid .Block .BlcokLeft .BlcokLeftTitle {
  display: block;
  font-size: 18px;
  font-weight: bold;
  color: #333333;
  padding: 10px 0px 10px 15px;
  position: relative;
  border-bottom: 1px solid #e5e5e5;
  line-height: 1;
}

#Mid .Block .BlcokLeft .BlcokLeftTitle:before {
  content: "";
  display: block;
  width: 5px;
  position: absolute;
  top: 10px;
  bottom: 10px;
  left: 0px;
  background: #e53737;
  border-radius: 10px;
}

#Mid .Block .BlcokLeft .BlcokLeftTitle .Total {
  color: #666666;
  font-size: 12px;
  font-weight: normal;
  line-height: 24px;
}

#Mid .Block .BlcokLeft .BlcokLeftTitle .Total em {
  color: #333333;
  font-family: Arial, "宋体";
}

#Mid .Block .BlcokLeft .Con {
  padding: 10px 0px;
  font-size: 14px;
}

#Mid .Block .BlcokLeft .Con h2 {
  font-weight: normal;
  color: #333333;
  padding-left: 16px;
  background: url(../Images/bg0154.gif) 0px 5px no-repeat;
  line-height: 26px;
}

#Mid .Block .BlcokLeft .Con ul li {
  /* line-height: 26px; */
  /*background:url(../Images/bg0011.gif) left 9px no-repeat;*/
  background: url(../Images/bg0017.gif) left 11px no-repeat;
  position: relative;
  padding: 2px 0px 2px 14px;
}

#Mid .Block .BlcokLeft .Con ul li .BtnFolder {
  background: #ffffff url(https://g.100xuexi.com/CssModel/book2014/images/collapse.gif) center center no-repeat;
  position: absolute;
  width: 20px;
  height: 26px;
  cursor: pointer;
  left: -6px;
  top: 0px;
}

#Mid .Block .BlcokLeft .Con ul li.Open>.BtnFolder {
  background: #ffffff url(https://g.100xuexi.com/CssModel/book2014/images/expand.gif) center center no-repeat;
}

/* #Mid .Block .BlcokLeft .Con ul li.Open {
  background: url(../Images/bg0017_0.gif) left 11px no-repeat;
} */

#Mid .Block .BlcokLeft .Con ul li.BotLevel {
  background: url(../Images/bg0011_0.gif) 2px 11px no-repeat;
  padding: 2px 0px 2px 14px;
}

#Mid .Block .BlcokLeft .Con ul li a {
  color: #00427c;
}

#Mid .Block .BlcokLeft .Con ul li a img {
  margin-right: 5px;
}

#Mid .Block .BlcokLeft .Con ul li a:hover {
  color: #cc0000;
}

#Mid .Block .BlcokLeft .Con ul li .countNum {
  color: #666666;
  font-size: 12px;
}

#Mid .Block .BlcokLeft .Con ul li .hot {
  color: #8900ea;
}

#Mid .Block .BlcokLeft .Con .Selected {
  /*font-weight:bold;*/
  color: #cc0000;
}

#Mid .Block .BlcokLeft .Con ul .tree-loading {
  width: 40px;
  height: 40px;
  margin: 10px auto;
  background: url(../Images/bg05355.gif) center center no-repeat;
  background-size: 100% 100%;
}

#Mid .Block .BlcokLeft .TopDownload {}

#Mid .Block .BlcokLeft .TopDownload dt {
  display: block;
  font-size: 18px;
  font-weight: bold;
  color: #333333;
  padding: 10px 0px 10px 15px;
  position: relative;
  border-bottom: 1px solid #e5e5e5;
}

#Mid .Block .BlcokLeft .TopDownload dt:before {
  content: "";
  display: block;
  width: 5px;
  position: absolute;
  top: 10px;
  bottom: 10px;
  left: 0px;
  background: #e53737;
}

#Mid .Block .BlcokLeft .TopDownload dt a {
  float: right;
  font-size: 12px;
  font-weight: normal;
  font-family: "宋体";
}

#Mid .Block .BlcokLeft .TopDownload dd {
  display: block;
  padding-top: 10px;
}

#Mid .Block .BlcokLeft .TopDownload dd ul {
  background: url(../Images/bg0014.png) left 0px no-repeat;
  padding-left: 24px;
}

#Mid .Block .BlcokLeft .TopDownload dd ul li {
  height: 26px;
  line-height: 26px;
  vertical-align: bottom;
  overflow: hidden;
  padding-right: 60px;
  position: relative;
  font-size: 14px;
}

#Mid .Block .BlcokLeft .TopDownload dd ul li .Name {
  display: block;
  height: 22px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

#Mid .Block .BlcokLeft .TopDownload dd ul li .Number {
  position: absolute;
  right: 0px;
  top: 0px;
  height: 26px;
  overflow: hidden;
  vertical-align: top;
  color: #888888;
}

#Mid .Block .BlcokLeft .Downloading {}

#Mid .Block .BlcokLeft .Downloading dl {
  border: 1px solid #d5d5d5;
  border-top: 0px;
}

#Mid .Block .BlcokLeft .Downloading dt {
  padding: 0px 10px;
  background: url(../Images/bg0005.gif) left top repeat-x;
  font-size: 14px;
  font-weight: bold;
  color: #cc0000;
  line-height: 30px;
  height: 30px;
}

#Mid .Block .BlcokLeft .Downloading dt a {
  float: right;
  font-size: 12px;
  font-weight: normal;
}

#Mid .Block .BlcokLeft .Downloading dd {
  padding: 5px 10px;
}

#Mid .Block .BlcokLeft .Downloading dd li {
  height: 22px;
  line-height: 22px;
  overflow: hidden;
  background: url(../Images/bg0011.gif) left 10px no-repeat;
  padding-left: 10px;
}

#Mid .Block .BlockRight {
  float: right;
  width: 850px;
  /* padding: 10px 20px 20px 20px; */
  /* background: #ffffff; */
  padding-bottom: 1000em;
  margin-bottom: -1000em;
  border-radius: 8px;
  overflow: hidden;
}

/*选项卡控制栏——开始*/

#Mid .Block .BlockRight .TabContaienr {
  line-height: 30px;
  margin-bottom: 6px;
  background: #ffffff;
  padding: 10px 10px 10px 20px;
}

#Mid .Block .BlockRight .TabContaienr:after {
  content: "";
  display: block;
  clear: both;
}

#Mid .Block .BlockRight .TabContaienr li {
  float: left;
  height: 20px;
  line-height: 20px;
  margin-right: 10px;
}

#Mid .Block .BlockRight .TabContaienr .Order {
  float: Left;
}

#Mid .Block .BlockRight .TabContaienr .View {
  float: right;
}

#Mid .Block .BlockRight .Empty {
  text-align: center;
  padding: 50px;
}

#Mid .Block .BlockRight .Empty:before {
  content: "";
  display: block;
  width: 160px;
  height: 160px;
  margin: 0px auto 10px auto;
  background: url(https://wx.100xuexi.com/images/Mobile_bg0603.png) center center no-repeat;
  background-size: 100% 100%;
}

/*选项卡控制栏——结束*/

#Mid .Block .BlockRight .BlockRightTitle {
  display: block;
  padding: 10px 0px 10px 15px;
  position: relative;
  border-bottom: 1px solid #e5e5e5;
  line-height: 1;
}

#Mid .Block .BlockRight .BlockRightTitle h1 {
  font-size: 18px;
  font-weight: normal;
  color: #333333;
  display: inline;
}

#Mid .Block .BlockRight .BlockRightTitle h1 strong {
  font-weight: bold;
}

#Mid .Block .BlockRight .BlockRightTitle:before {
  content: "";
  display: block;
  width: 5px;
  position: absolute;
  top: 10px;
  bottom: 10px;
  left: 0px;
  background: #e53737;
  border-radius: 10px;
}

#Mid .Block .BlockRight .BlockRightTitle .Total {
  font-size: 12px;
  color: #666666;
  font-weight: normal;
  display: inline;
}

#Mid .Block .BlockRight .BlockRightTitle .Total em {
  color: #333333;
}

#Mid .Block .BlockRight .ClassSubNav {
  overflow: hidden;
  background: #ffffff;
  padding: 15px;
  padding-bottom: 99999em;
  margin-bottom: -99999em;
}

#Mid .Block .BlockRight .ClassSubNav li {
  width: 33.3%;
  float: left;
  box-sizing: border-box;
  padding: 5px;
}

#Mid .Block .BlockRight .ClassSubNav li a {
  color: #336699;
  display: block;
  padding: 5px 10px;
  border-radius: 8px;
  background: #f5f5f5;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

#Mid .Block .BlockRight .ClassSubNav li a:hover {
  color: #e53737;
  text-decoration: underline;
}

#Mid .BookList .Thumbnails {
  width: 100%;
  margin-bottom: 15px;
}

#Mid .BookList .Thumbnails .Container {
  width: 860px;
}

#Mid .BookList .Thumbnails .Container:after {
  content: "";
  display: block;
  clear: both;
}

#Mid .BookList .Thumbnails .Item {
  width: 208px;
  float: left;
  margin: 0px 6px 6px 0px;
  text-align: center;
  background: #ffffff;
  position: relative;
  border-radius: 8px;
  transition: all 0.2s;
  -webkit-transition: all 0.2s;
}

#Mid .BookList .Thumbnails .Item:hover {
  box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.2);
  transform: translateY(-5px);
  -webkit-ttransform: translateY(-5px);
}

#Mid .BookList .Thumbnails .Item:hover::before {
  content: "";
  display: block;
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  border: 1px solid #e53737;
  z-index: 1;
  border-radius: 8px;
}

#Mid .BookList .Thumbnails .ItemInner {
  padding: 15px;
  position: relative;
  z-index: 10;
}

#Mid .BookList .Thumbnails .Item .ItemImgBox {
  margin: 0px auto 5px auto;
  width: 178px;
  height: 178px;
  position: relative;
  display: block;
  border-radius: 8px;
  overflow: hidden;
}

#Mid .BookList .Thumbnails .Item .ItemImgBox::before {
  content: "";
  display: block;
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  border: 1px solid rgba(0, 0, 0, 0.05);
  border-radius: 8px;
  z-index: 20;
}

#Mid .BookList .Thumbnails .Item .ItemImg {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
  display: block;
  border-radius: 8px;
  margin: 0px auto;
}

#Mid .BookList .Thumbnails .ItemBook .ItemImg {
  width: 178px;
  height: 178px;
  margin-bottom: 5px;
  overflow: hidden;
  position: relative;
  display: block;
  border-radius: 8px;
  margin: 0px auto;
  box-sizing: border-box;
}

#Mid .BookList .Thumbnails .ItemZhenti .ItemImg {
  width: 178px;
  height: 178px;
  margin-bottom: 5px;
  overflow: hidden;
  position: relative;
  display: block;
  border-radius: 8px;
  margin: 0px auto;
  box-sizing: border-box;
}

/* #Mid .BookList .Thumbnails .Item .ItemImg:after {
  content: "";
  display: block;
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  border: 1px solid rgba(0, 0, 0, 0.1);
  z-index: 5;
  border-radius: 8px;
} */

#Mid .BookList .Thumbnails .Item .ItemImg img {
  width: 100%;
  height: 100%;
}

/* #Mid .BookList .Thumbnails .ItemVideo .ItemImg {
  background: url(https://g.100xuexi.com/CssModel/100eshu2018/Images/videocoverbgimg_square.jpg) center center no-repeat;
  background-size: 100% 100%;
  width: 100%;
  height: 100%;
} */
#Mid .BookList .Thumbnails .Item .ItemImg .ProductImgBg {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: absolute;
  left: 0px;
  top: 0px;
  text-align: center;
  /* z-index: 1; */
  background: center center no-repeat;
  background-size: cover;
  transform: scale(1.2);
  -webkit-transform: scale(1.2);
  filter: blur(20px);
}

#Mid .BookList .Thumbnails .Item .ItemImg .ProductImg {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: absolute;
  left: 0px;
  top: 0px;
  text-align: center;
  /* z-index: 2; */
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;

}

#Mid .BookList .Thumbnails .Item .ItemImg .ProductImg img {
  z-index: 20;
  opacity: 0;
}

/* #Mid .BookList .Thumbnails .ItemVideo .ItemImg .ProductImg {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: absolute;
  left: 0px;
  top: 0px;
  text-align: center;
  z-index: 3;
  box-sizing: border-box;
  background: center center no-repeat;
  background-size: contain;
}
#Mid .BookList .Thumbnails .ItemVideo .ItemImg .ProductImg::before{
  content: "";
  display: block;
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  top: 0px;
  border: 1px solid #ffffff;
} */
#Mid .BookList .Thumbnails .Item .ItemDes {
  text-align: left;
}


#Mid .BookList .Thumbnails .Item .ItemName {
  font-size: 14px;
  margin-bottom: 5px;
  min-height: 4.5em;
  max-height: 4.5em;
  line-height: 1.5em;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  text-overflow: ellipsis;
}

#Mid .BookList .Thumbnails .Item .flag-hot {
  color: #ffffff;
  background: #8900ea;
  border: 1px solid #8900ea;
  border-radius: 4px;
  font-size: 12px;
  display: inline-block;
  margin-right: 3px;
  line-height: 1;
  padding: 3px 3px 3px 1px;
  vertical-align: middle;
}

#Mid .BookList .Thumbnails .Item .flag-jing {
  color: #ffffff;
  background: #e53737;
  border: 1px solid #e53737;
  border-radius: 4px;
  padding: 3px;
  font-size: 12px;
  display: inline-block;
  margin-right: 3px;
  vertical-align: middle;
  line-height: 1;
}

#Mid .BookList .Thumbnails .Item .cssType {
  line-height: 1;
  color: #e53737;
  border: 1px solid;
  border-radius: 4px;
  padding: 3px;
  font-size: 12px;
  display: inline-block;
  margin-right: 3px;
  vertical-align: middle;
}

#Mid .BookList .Thumbnails .Item .ItemPrice {
  color: #e53737;
}

#Mid .BookList .Thumbnails .ItemZhenti .ItemPrice {
  visibility: hidden;
}

#Mid .BookList .Thumbnails .Item .ItemPrice {
  color: #666666;
  overflow: hidden;
  zoom: 1;
  font-size: 12px;
  line-height: 24px;
}

#Mid .BookList .Thumbnails .Item .ItemPrice .PriceText {
  float: left;
  color: #e53737;
  font-family: 'Roboto', sans-serif;
  margin-right: 1em;
}

#Mid .BookList .Thumbnails .Item .ItemPrice .SellCount {
  float: right;
}

#Mid .BookList .Thumbnails .Item .ItemPrice .PriceNum {
  font-size: 18px;
}

#Mid .BookList .Thumbnails .Item .ItemPrice .CountNum {
  color: #cc6600;
  padding-left: 3px;
}

#Mid .BookList .TextList {
  /* width: 100%; */
  margin-bottom: 20px;
  background: #ffffff;
  padding: 10px 20px;
}

#Mid .BookList .TextList .Item {
  position: relative;
  padding: 10px 0px 10px 15px;
  border-bottom: 1px dotted #e5e5e5;
}

#Mid .BookList .TextList .Item:last-child {
  border: none;
}

#Mid .BookList .TextList .Item:before {
  content: "";
  display: block;
  border-radius: 100%;
  width: 4px;
  height: 4px;
  background: #e53737;
  position: absolute;
  left: 0px;
  top: 20px;
}

#Mid .BookList .TextList .Item .ItemInner .ItemImgBox {
  display: none;
}

#Mid .BookList .TextList .Item .ItemDes {
  position: relative;
  padding-right: 180px;
}

#Mid .BookList .TextList .Item .ItemName {
  font-size: 14px;
  display: inline;
}


#Mid .BookList .TextList .Item .flag-hot {
  color: #ffffff;
  background: #8900ea;
  border: 1px solid #8900ea;
  border-radius: 4px;
  font-size: 12px;
  display: inline-block;
  margin-right: 3px;
  line-height: 1;
  padding: 3px 3px 3px 1px;
  vertical-align: middle;
}

#Mid .BookList .TextList .Item .flag-jing {
  color: #ffffff;
  background: #e53737;
  border: 1px solid #e53737;
  border-radius: 4px;
  padding: 3px;
  font-size: 12px;
  display: inline-block;
  margin-right: 3px;
  vertical-align: middle;
  line-height: 1;
}


#Mid .BookList .TextList .Item .cssType {
  line-height: 1;
  color: #e53737;
  border: 1px solid;
  border-radius: 4px;
  padding: 3px;
  font-size: 12px;
  display: inline-block;
  margin-right: 3px;
  vertical-align: middle;
}

#Mid .BookList .TextList .Item .ItemPrice {
  font-size: 12px;
  display: inline;
  color: #888888;
  position: absolute;
  right: 0px;
  top: 0px;
  width: 160px;
  overflow: hidden;
  zoom: 1;
}

#Mid .BookList .TextList .Item .ItemPrice .PriceText {
  color: #e53737;
  float: left;
  width: 50%;
  font-family: 'Roboto', sans-serif;
}

#Mid .BookList .TextList .Item .ItemPrice .PriceNum {
  font-size: 14px;
}

#Mid .BookList .TextList .Item .ItemPrice .CountNum {
  color: #cc6600;
  padding-left: 3px;
}

#Mid .BookList .TextList .Item .ItemPrice .SellCount {
  float: left;
  width: 50%;
  text-align: right;
}

#Mid .BookList .TextList .ItemZhenti .ItemPrice {
  display: none;
}

#Mid .Block .BlockRight .Pagination {
  text-align: center;
  margin-bottom: 0px;
  padding-top: 15px;
  border-top: 1px dotted #d5d5d5;
  font-size: 14px;
}

#Mid .Block .BlockRight .Pagination .Total {
  color: #cc0000;
}

#Mid .Block .BlockRight .SearchBox {
  clear: both;
  width: 70%;
  margin: 20px auto;
}

#Mid .Block .BlockRight .SearchBox .Search {
  height: 36px;
  line-height: 36px;
  clear: both;
  border: 2px solid #e53737;
  border-radius: 8px;
  background: #ffffff;
  position: relative;
  padding-right: 100px;
}

#Mid .Block .BlockRight .SearchBox .Search .TxtSearch {
  background: #ffffff url(../Images/bg0146.gif) left center no-repeat;
  padding: 0px 10px 0px 36px;
  position: relative;
  z-index: 9999;
}

#Mid .Block .BlockRight .SearchBox .Search .TxtSearch .TextBox {
  width: 100%;
  height: 36px;
  background: transparent;
  border: 0px;
  outline: 0px;
  font-size: 14px;
  color: #999999;
  z-index: 1001;
  font-family: "微软雅黑", "宋体";
  vertical-align: top;
}

#Mid .Block .BlockRight .SearchBox .Search .TxtSearch .TextBox:focus {
  color: #333333;
}

#Mid .Block .BlockRight .SearchBox .Search .TxtSearch .SearchSuggest {
  bottom: 36px;
  left: -1px;
  right: -1px;
  border: 1px solid #e4393c;
  position: absolute;
}

#Mid .Block .BlockRight .SearchBox .BtnSearch {
  position: absolute;
  right: 0px;
  top: 0px;
  height: 36px;
  line-height: 36px;
  font-size: 16px;
  text-align: center;
  width: 100px;
  background: #e53737;
  color: #ffffff;
  border: 0px;
  outline: none;
  cursor: pointer;
}

#Mid .Block .BlockRight .SearchBox .BtnSearch:hover {
  background: #cc3131;
}

#Mid .Block .BlockRight .SearchBox .Advanced {
  float: left;
  line-height: 20px;
  height: 20px;
  padding: 5px 10px;
  text-align: center;
  white-space: nowrap;
}

.categorie-swiper {
  /* padding: 20px 0px; */
  background: #ffffff;
  /* margin-bottom: 10px; */
}

.categorie-swiper .swiper-slide a {
  display: block;
  position: relative;
}

.categorie-swiper .swiper-slide a:before {
  content: "";
  display: block;
  padding-top: 14.2%;
}

.categorie-swiper .swiper-slide a img {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
}

.categorie-swiper .swiper-pagination {
  position: absolute;
  bottom: 5px;
  text-align: right;
}

.categorie-swiper .swiper-pagination .swiper-pagination-bullet {
  width: 5px;
  height: 5px;
  border-radius: 0;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  border-radius: 10px;
}

.categorie-swiper .swiper-pagination .swiper-pagination-bullet-active {
  width: 20px;
  background: #e53737;
}

#Mid .DefaultList {
  background: #ffffff;
  border-radius: 8px;
  padding: 20px;
}

#Mid .DefaultList .DefaultListTitle {
  font-size: 17px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 20px;
}

#Mid .DefaultList .DefaultListContainer {
  width: 1120px;
}

#Mid .DefaultList .DefaultListContainer:after {
  content: "";
  display: block;
  clear: both;
}

#Mid .DefaultList .Item {
  width: 200px;
  float: left;
  margin: 0px 20px 30px 0px;
  text-align: center;
  border-radius: 8px;
}

#Mid .DefaultList .Item .ItemInner {
  display: block;
  position: relative;
  margin-bottom: 5px;
}

#Mid .DefaultList .Item .ItemInner::before {
  content: "";
  display: block;
  position: absolute;
  border: 1px solid rgba(0, 0, 0, 0.05);
  left: 0px;
  right: 0px;
  top: 0px;
  bottom: 0px;
  border-radius: 8px;
}

#Mid .DefaultList .Item .ItemImg {
  width: 141px;
  height: 200px;
  overflow: hidden;
  position: relative;
  display: block;
  transition: all 0.2s;
  -webkit-transition: all 0.2s;
  border-radius: 8px;
  margin: 0px auto;
}

#Mid .DefaultList .Item .ItemImg:hover {
  box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.2);
  transform: translateY(-5px);
  -webkit-ttransform: translateY(-5px);
}

#Mid .DefaultList .Item .ItemImg:after {
  content: "";
  display: block;
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  border: 1px solid rgba(0, 0, 0, 0.1);
  z-index: 5;
  border-radius: 8px;
}

#Mid .DefaultList .Item .ItemImg img {
  width: 100%;
  height: 100%;
}

#Mid .DefaultList .Item .ItemImg .ProductImg {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: absolute;
  left: 0px;
  top: 0px;
  text-align: center;
  z-index: 2;
}

#Mid .DefaultList .ItemVideo .ItemImg {
  background: url(https://g.100xuexi.com/CssModel/100eshu2018/Images/videocoverbgimg_square.jpg) center center no-repeat;
  background-size: 100% 100%;
  height: 200px;
  width: 200px;
}

#Mid .DefaultList .ItemVideo .ItemImg .ProductImg img {
  width: 90%;
  height: auto;
  overflow: hidden;
  position: absolute;
  left: 5%;
  top: 25%;
  text-align: center;
  z-index: 3;
  border: 1px solid #ffffff;
  box-sizing: border-box;
}

#Mid .DefaultList .Item .ItemDes {
  text-align: left;
}

#Mid .DefaultList .Item .ItemName {
  height: 60px;
  line-height: 20px;
  font-size: 14px;
  overflow: hidden;
  margin-bottom: 5px;
}

#Mid .DefaultList .Item .ItemName .cssType {
  color: #e53737;
  display: inline;
}

#Mid .DefaultList .Item .ItemPrice {
  color: #666666;
  overflow: hidden;
  zoom: 1;
  font-size: 12px;
  line-height: 24px;
}

#Mid .DefaultList .Item .ItemPrice .PriceText {
  float: left;
  color: #e53737;
  font-family: Arial, Helvetica, sans-serif;
  margin-right: 1em;
}

#Mid .DefaultList .Item .ItemPrice .SellCount {
  float: left;
}

#Mid .DefaultList .Item .ItemPrice .PriceNum {
  font-size: 18px;
}

#Mid .DefaultList .Item .ItemPrice .CountNum {
  color: #cc6600;
  padding-left: 3px;
}

#Mid .DefaultList .list-loading {
  width: 40px;
  height: 40px;
  margin: 10px auto;
  background: url(../Images/bg05355.gif) center center no-repeat;
  background-size: 100% 100%;
}

#Mid .ChooseTips {
  text-align: center;
  font-size: 17px;
  color: #e53737;
  margin-bottom: 40px;
  font-weight: bold;
}